
body, html {
	height: 100%;
	margin: 0;
	color: #777;
}

.fill { 
	min-height: 100%;
	height: 100%;
}

.bgimg {
	position: relative;
	opacity: 0.65;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bgSummer{
	opacity: 0.95;
	
	background-image: url("../img/summer.jpg");
	min-height: 100%;
	
	z-index: -1;
}

.bgFall {
	opacity: 0.95;
	
	background-image: url("../img/fall.jpg");
	min-height: 100%;
	
	z-index: -1;
}

.bgWinter {
	opacity: 0.65;
	
	background-image: url("../img/winter.jpg");
	min-height: 100%;
	
	z-index: -1;
}


.bgMiddle {
	min-height: 400px !important;
}

.caption {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	text-align: center;
	font-size: 25px;
}

span.title {
	background-color: rgba(15, 15, 15, 0.8);
	padding: 18px;
	width: 20%;
	color: #fff;
	
	border-radius: 3px;
	
	white-space: nowrap;
}